Sortie de ProtonGE 5.21-GE-1

Nouvelle version de protonGE.
Trad Google ( :smile: ) :

HOTFIX 17/11/2020:

- Mise à jour du verbe vcrun2019_ge - corrige le sha256sum invalide
- Mise à jour de FAudio - contient des correctifs pour l'audio dans Watch Dogs (1) et Far Cry Primal

Corrections du jeu:

- Wine esync + fsync rebasé sur le git amont actuel de wine 5.21.
- The Outer world devrait être entièrement jouables
- Le scintillement de Serious Sam 4 a été corrigé, le lancement de Vulkan sur Nvidia a également été corrigé. Vulkan devrait maintenant fonctionner sur NV et AMD.
- Microsoft Flight Simulator fonctionne maintenant
-Ghostrunner devrait être entièrement jouable
- CoD: WWII + Multiplayer + Zombies devrait être entièrement jouable
- CoD: Infinite Warfare + Zombies devrait être entièrement jouable
- CoD: Modern Warfare Remastered devrait être entièrement jouable
- Soul Calibur VI ne se fige plus dans le menu principal, devrait être entièrement jouable
- Borderlands 3 devrait être entièrement jouable (y compris l'intro de Markus)
- Seven: Days Long Gone Enhanced Edition devrait être entièrement jouable
- Killer Instinct devrait être entièrement jouable
- Chargement long sur Warhammer 40k: Inquisiteur - Martyr corrigé
- Les plantages d'Horizon Zero Dawn et de Death Stranding OOM devraient maintenant être corrigés
- Le moteur de rendu Vulkan de Baldur's Gate devrait fonctionner sans problème maintenant. (Sur AMD, vous aurez besoin des derniers pilotes mesa)
- Ajout du correctif Skyrim Script Extender - cela devrait, espérons-le, résoudre les problèmes restants avec skse64 (non testé mais il fonctionne)
- Devrait contenir la plupart des correctifs de Proton-5.13 de Valve, si quelque chose manque, faites-le moi savoir sur discord.

Corrections de protons:

- correction de vcrun2019_ge ne s'appliquant pas en raison d'autorisations en lecture seule dans le préfixe
- suppression de la dépendance zenity des protonfixes. puisque le nouveau runtime Steam n'a pas zenity, nous ne pouvons pas l'utiliser. Cela signifie que si vous avez des éléments comme l'extension de script skyrim, des composants internes sinistres ou tout ce qui vous a précédemment demandé si vous vouliez ou non les utiliser, il les lancera automatiquement au lieu de vous le demander.

Voila voila, pour rappel il faut copier le contenu de l'archive dans /home/TONUSER/root/compatibilitytools.d/  (pour Ubuntu)

lien:  https://github.com/GloriousEggroll/proton-ge-custom/releases/tag/5.21-GE-1

Mots clés:
Connectez-vous ou Inscrivez-vous pour répondre.